Saltar al contenido
D-Link / DOSIER DE PRODUCTO

D-Link DGS-3100-48

D-Link DGS-3100-48 Switch
SKU: DGS-3100-48

D-Link DGS-3100-48, Gözetilmiş, L2, Tam iki taraflı baskı

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Tecnología de conexión
Con cable
Velocidad máxima de transferencia de datos
Características DHCP
Soporte Power over Ethernet Poe
No
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Número de puertos Ethernet Gigabit de cobre
48
Número de puertos SFP/SFP+
4
Número de puertos SFP-SFP
4
Rango MTBF
103, 924 Horas
Seguridad física
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Seguridad
cUL, CB
Humedad no de funcionamiento
Rango de humedad de funcionamiento
10 - 90%
Requisitos de potencia
100 - 240 VAC, 50 - 60 Hz
Consumo de energía
Rango de temperatura de funcionamiento
0 - 40 °C
Tamaño de la tabla de direcciones
Peso
Dimensiones Gxdxy
Soporte para tramas Jumbo
Sí
Gestión basada en web
Sí
Rango de temperatura de almacenamiento Celsius
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
116 Gbit/s
Número de ranuras para módulos SFP
Impresión a doble cara completa
Sí
Filtrado de dirección MAC
Sí
Emisiones electromagnéticas
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Velocidad de transferencia del paquete
86.31Mpps
Marca
D-Link
Categoría
Switches de red
GTIN EAN UPC
7900693048736,
Nombre del producto
DGS-3100-48
Serie de producto
Mercados vendidos
NL, GB, FR, IT, SE, DE, IE, BG
Fecha de agregado al sistema
2007-08-15
Fecha de producción
Disipación de calor
350,19 BTU/s
Apilable
Sí
Entrada de consola
RS-232
Soporte MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Soporte multicast
Sí
Registro de eventos del sistema
Sí
Método de verificación
RADIUS Authentication Client MIB (RFC 2233, 2863)
Protocolos de gestión
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Registro del sistema, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-48 Switch